
/* Class = "NSWindow"; title = "Forma d'Onda in Tempo Reale"; ObjectID = "5"; */
"5.title" = "Forma d'Onda in Tempo Reale";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "15"; */
"15.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "16"; */
"16.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "17"; */
"17.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "49"; */
"49.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Veloce"; ObjectID = "50"; */
"50.title" = "Veloce";

/* Class = "NSMenuItem"; title = "Media"; ObjectID = "51"; */
"51.title" = "Media";

/* Class = "NSMenuItem"; title = "Lenta"; ObjectID = "52"; */
"52.title" = "Lenta";

/* Class = "NSButtonCell"; title = "Playthrough"; ObjectID = "75"; */
"75.title" = "Playthrough";

/* Class = "NSTextFieldCell"; title = "Fonte:"; ObjectID = "77"; */
"77.title" = "Fonte:";

/* Class = "NSTextFieldCell"; title = "Velocità:"; ObjectID = "79"; */
"79.title" = "Velocità:";
